package cn.ey.biz.module.system.convert.job;

import com.alibaba.fastjson.JSON;
import org.apache.commons.lang3.StringUtils;

import java.util.Map;

public class JobProcessConverter {

    public static Map<String, String> stringToMap(String appendedWfContext) {
        if (StringUtils.isBlank(appendedWfContext)) {
            return null;
        }
        return JSON.parseObject(appendedWfContext, Map.class);
    }
}
